import React from 'react';
import Taro from '@tarojs/taro';
import { View } from '@tarojs/components';
import styles from './style.module.less';

export default (props) => {
  const {className, style} = props;

  const classNames = React.useMemo(() => {
    return [
      styles['card-wrapper'],
      className,
    ].join(' ');
  }, [className]);

  return (
    <View className={classNames} style={style}>{props.children}</View>
  )
}
